# GimpUi.ZoomPreview

    from gi.repository import GimpUi

    zoom_preview = GimpUi.ZoomPreview(drawable=value, model=value)

A drawable preview with zooming capabilities.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Box
          - GimpUi.Preview
            - GimpUi.ScrolledPreview
              - GimpUi.ZoomPreview

## Methods

- GimpUi.ZoomPreview.get_drawable
- GimpUi.ZoomPreview.get_factor
- GimpUi.ZoomPreview.get_model
- GimpUi.ZoomPreview.get_source

## Properties

- drawable
- model